.btnArea {
	margin: 20px auto;
	text-align: center;
	width: 200px;
}

.resultTb {
	border: 1px solid #CCC;
	border-collapse: collapse;
	margin: 20px auto 0;
	width: 607px;
}
.resultTb caption {
	border: none;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 607px;
}
.resultTb caption .mdsR {
	clear: left;
	display: block;
	float: right;
	height: 30px;
	margin: 0;
	padding: 0;
	text-align: right;
	vertical-align: middle !important;
	width: 150px;
}
.resultTb caption .mdsR img {
	border: none;
	margin: 0 5px;
	padding: 0;
}
.resultTb caption strong {
	color: #C00;
	margin-left: 1em;
}
.resultTb caption span {
	font-size: 12px;
	font-weight: normal;
	margin-left: 1em;
}
.resultTb th {
	border: 1px solid #CCC;
	background: #FFEDED;
	color: #000;
	font-size: 10px;
	font-weight: normal;
	line-height: 1.2;
	margin: 0;
	padding: 5px;
	white-space: nowrap;
}
.resultTb td {
	border: 1px solid #CCC;
	background: #FAFAFA;
	color: #000;
	font-size: 10px;
	line-height: 1.2;
	margin: 0;
	padding: 5px;
	text-align: center;
}
.resultTb td.priceTd {
	text-align: right;
	white-space: nowrap;
}
.resultTb td.rslpicTd {
	width: 80px;
}
.resultTb td.rslcatTd {
	width: 105px;
}
.resultTb td.rslflrTd {
	width: 34px;
}
.resultTb td.rslmtrTd {
	font-size: 12px;
	font-weight: bold;
	width: 75px;
}
.resultTb td.rslmtrTd sup {
	font-size: 8px;
}
.resultTb td.rslbtnTd {
	width: 59px;
}
.resultTb img {
	border: none;
}

.chkpoint {
	background: url(icon/star.jpg) 5px 4px no-repeat;
	color: #000;
	font-size: 12px;
	line-height: 1.4;
	margin: 5px;
	padding: 5px 5px 25px 28px;
}

.nbTb {
	border: none;
	border-width: 0;
	margin: 20px auto;
	width: 172px;
}
.nbTb td {
	text-align: center;
	width: 86px;
}
.nbTb img {
	border: none;
}

.detailUl {
	clear: both;
	display: block;
	list-style: none;
	margin: 20px 0 0 2px !important;
	padding: 0 !important;
	width: 613px;
}
.detailUl li {
	float: left;
	height: 109px;
	margin: 0 !important;
	padding: 3px !important;
	width: 145px;
}
.detailUl li.leadPic {
	height: 339px;
	width: 455px;
}
.detailUl img {
	border: none;
	margin: 0;
	padding: 0;
}

.detailPoint {
	clear: both;
	color: #FB4D46;
	font-size: 10px;
	line-height: 1.2;
	margin: 20px 0;
	text-align: center;
}

.detailTb {
	border: 1px solid #CCC;
	border-collapse: collapse;
	clear: both;
	margin: 0 auto;
	width: 607px;
}
.detailTb th,
.detailTb td {
	border: 1px solid #CCC;
	font-size: 12px;
	line-height: 1.4;
	margin: 0;
	padding: 5px;
}
.detailTb th {
	background: #FFEDED;
	color: #000;
	width: 101px;
}
.detailTb td {
	background: #FAFAFA;
	color: #000;
	text-align: left;
	width: 180px;
}
.detailTb td.longTd {
	width: 498px;
}
.detailTb td.btnTd {
	padding: 20px 5px;
	text-align: center;
	width: 605px;
}
.mdsR {
	clear: left;
	display: block;
	float: right;
	height: 30px;
	margin: 0;
	padding: 10px 0 0;
	text-align: right;
	vertical-align: middle !important;
	width: 150px;
}
.mdsL {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
	margin: 0;
	padding: 10px 0 0 10px;
}
.mdsL strong {
	color: #C00;
	margin-left: 1em;
}
.mdsL span {
	font-size: 12px;
	font-weight: normal;
	margin-left: 1em;
}

.dtlChkpoint {
	background: url(icon/star.jpg) 5px 4px no-repeat;
	color: #000;
	font-size: 12px;
	line-height: 1.4;
	margin: 5px;
	padding: 5px 5px 5px 28px;
}
.dtlMapUl {
	list-style-type: none;
	margin: 0 !important;
	padding: 0.5em 0 0;
}

.dtlMapUl li {
	background: url(icon/earth.jpg) no-repeat 0 2px;
	padding: 3px 0 3px 25px;
}
.dtlMapUl a {
	color: #F00;
	text-decoration: none;
}
.dtlMapUl a:hover {
	color: #F00;
	text-decoration: underline;
}


.basketTb {
	border: 1px solid #CCC;
	border-collapse: collapse;
	margin: 20px auto;
	width: 607px;
}
.basketTb th,
.basketTb td {
	border: 1px solid #CCC;
	font-size: 12px;
	line-height: 1.4;
	margin: 0;
	padding: 5px;
}
.basketTb th {
	background: #FFEDED;
	color: #000;
	white-space: nowrap;
}
.basketTb td {
	background: #FAFAFA;
	color: #000;
	text-align: center;
}

.basketTb td.attention a {
	color: #00F;
	text-decoration: none;
}
.basketTb td.attention a:hover {
	color: #00F;
	text-decoration: underline;
}

.formTb {
	border: 1px solid #CCC;
	border-collapse: collapse;
	margin: 20px auto;
	width: 607px;
}
.formTb th,
.formTb td {
	border: 1px solid #CCC;
	font-size: 12px;
	line-height: 1.4;
	margin: 0;
	padding: 5px;
}
.formTb th {
	background: #FFEDED;
	color: #000;
	width: 140px;
}
.formTb td.attentionTd {
	color: #000;
	font-size: 13px;
	font-weight: bold;
	padding: 10px;
	text-align: center;
	width: 605px;
}
.formTb th span {
	font-size: 10px;
	font-weight: normal;
}
.formTb td {
	background: #FAFAFA;
	color: #000;
	text-align: left;
	width: 459px;
}
.formTb td span {
	color: #FB4D46;
	font-size: 10px;
	font-weight: normal;
}
.formTb td.btnTd {
	padding: 20px 5px;
	text-align: center;
	width: 605px;
}
.inqEndTxt { margin: 50px 0 50px; height: 250px; text-align: center; font-size: 110%; line-height: 300%;}


.pic,
.del,
.back {
	text-align: center;
}
.back {
	margin: 20px 0 0;
}
.back a {
	color: #00F;
	text-decoration: none;
}
.back a:hover {
	color: #00F;
	text-decoration: underline;
}

ul.backUl {
	list-style-type: none;
	margin: 0;
	padding: 15px 0 0;
}

ul.backUl li {
	padding: 10px;
	text-align: center;
}
ul.backUl li a {
	background: url(../../wp-content/themes/wpbasic/images/p3/arrow.gif) 0 5px no-repeat;
	color: #00F;
	padding: 0 20px;
	text-decoration: none;
}
ul.backUl li a:hover {
	color: #00F;
	text-decoration: underline;
}

.none {
	display:none;
}

.inqEndTxt { margin: 50px 0 50px; height: 250px; text-align: center; font-size: 110%; line-height: 300%;}

#recommend {
	margin: 0;
	padding: 0;
	width: 640px;
}
#recommend dl {
	display: inline;
	float: left;
	list-style: none;
}
#recommend dt {
	display: block;
	margin: 10px;
	padding: 5px 0 0;
	text-align: center;
	width: 130px;
}
#recommend dt img {
	border: 1px solid #CCC;
}
#recommend dd {
	display: block;
	font-size: 12px;
	line-height: 1.4;
	margin: 0 0 0 10px;
	padding: 0 10px;
	text-align: center;
	width: 110px;
}
#recommend dd strong {
	color: #FB4D46;
}
#recommend dd.dtl {
	text-align: center;
}
